﻿@media screen and (min-width: 601px) {

    .logoPNG {
        width: 2600px;
    }

    .jobs_fld_val {
        padding: 10px;
    }

    .jobs_fld_name {
        padding: 10px;
        float: right;
        width: 150px;
        font-size: 14px;
    }


    .jobs_DepsContainer2 {
        float: left;
        padding-right: 0;
    }


    .jobs_DepsContainer {
        float: left;
        padding-right: 30px;
    }

    .fldsDynCls{
        width:750px;
    }

    .allFldsCont {
        display: inline-block;
    }
    .jobs_Header {
        font-size: 24px;
        font-weight: bold;
        padding-top: 30px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .jobs_Page {
        display: inline-block;
    }

    .jobs_Desc {
        padding-right: 10px;
        padding-left: 10px;
        font-size: 18px;
    }

    .jobs_FldsContainer {
        width: 700px;
        font-size: 14pt;
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .jobs_SubmitContainer {
        width: 400px;
        float: right;
    }

    jobs_SubmitContainer2 {
        width: 400px;
        float: right;
    }

    
}



@media screen and (max-width: 600px) {

    .logoPNG {
        width: 100%;
    }

    .jobs_fld_val {
        padding: 10px;
        margin-left:20px;
        width:100%;
    }

    .jobs_fld_name {
        padding: 10px;
        float: right;
        width: 150px;
        font-size: 14px;
    }

    .jobs_DepsContainer2 {
        
    }


    .fldsDynCls {
        width: 100%;
    }

    .allFldsCont {
        width:100%;
    }
    .jobs_Header {
        font-size: 24px;
        font-weight: bold;
        padding-top: 30px;
        padding-bottom: 10px;
        padding-right: 10px;
        padding-left: 10px;
        
    }

    .jobs_Page {
        
    }

    .jobs_Desc {
        padding-right: 10px;
        padding-left: 10px;
        font-size:18px;
    }

    .jobs_FldsContainer {
        width: 100%;
        font-size: 14pt;
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .jobs_SubmitContainer {
        width: 100%;
    }

    .jobs_SubmitContainer2 {
        width: 100%;
    }

    .jobs_DepsContainer {
        
        padding-right: 30px;
    }
}


.jobs_fld_Container2 {
    padding-top: 20px;
}




.jobs_logo {
    margin: 20px;
}


.jobs_fld_Buttons {
    padding-right: 10px;
    padding-left: 10px;
    padding-top:10px;
}

    

.jobs_SavedMSG {
    padding-top: 20px;
}

jobs_UpdatedMSG {
    padding-top: 20px;
}





.jobs_fld_Container {
    padding-top: 20px;
}
